#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-KlSj9NLOWUb3ZeXF8r94jl
key:                  wai-logger-2.5.0-KlSj9NLOWUb3ZeXF8r94jl
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  322b2cd06e8427f84f988c1aee9f2e1b
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-KlSj9NLOWUb3ZeXF8r94jl
depends:
    base-4.17.2.1 byteorder-1.0.4-GnZZPnCtMLjHLa4McP5dl3
    bytestring-0.11.5.3 fast-logger-3.2.1-Cqq5HavO4774wMQnm19ccN
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

